devel_space: /home/klafyvel/Documents/supelec/2A/projet/workspace/devel
install: false
install_space: /home/klafyvel/Documents/supelec/2A/projet/workspace/install
profile: default
source_space: /home/klafyvel/Documents/supelec/2A/projet/workspace/src
workspace: /home/klafyvel/Documents/supelec/2A/projet/workspace
